[Setting]
InitVID=1F75
InitPID=0917
Manufacturer=Innostor
Product=PenDrive
UserDefineSN=
LabelName=
StorageDeviceID=Innostor
SNType=0
Initial_PreFormat=1
Initial_DeviceMap=1
Initial_Erase=1
Initial_Partition=0
Initial_CopyTest=1
Initial_Format=1
FixedRemoval=0
GetmapSet_Channel=1
GetmapSet_Bank=1
GetmapSet_Size=6
Check_LateFailBLK=0
Check_NormalBLK=1
Check_InfoBLK=1
CopyTest_Range=1
CopyTest_Type=0
CopyTest_PatternSelect=0
FlashTypeIndex=0
FlashType=TC58NVG7T2JTA00-983AA8927657-1
PhysicalBLK=8344
Die=1
PageperBLK=256
PageSize=8192
SpareSize=1024
ColAddrCycle=2
RowAddrCycle=3
MLC=2
SLC=1
CacheProg=1
CopyBack=0
MultiPlane=1
MediaType=0
ImagePath=
ImageSize=0
UserSecurity_Size=0
PublicArea_Size=100
ForceCapacity=0
ForceSize_Level1=
ForceSize_Level2=
ForceSize_Level3=
Check_FAT32=1
Check_NTFS=0
Check_exFAT=0
LED_Idle=0
LED_RW=1
HWInverseCtrl=0
LED_State=1
AIShield=0
Capacity=16208
FlashVendor=1
FlashID=983AA8927657
DDR=0
FWIndexNumber=0
SafeMode=0
CreateMBR=0
ForceID=0
Force1P=0
GPT=14
ioDriving=0
Interface=4
FWV=
PreloadFile=0
PreloadFilePath=
Sort=0
Customized=0
SP1P=0
InquVID=Innostor
SerialNumberEND=999999999999999999
SerialNumberTest=000000000000000001
SetHalf=0
RouterSet=10321032
FileSystem=0
ClusterSelect=0
BatchProcess=0
PJM=0,0,0,0,5
INT=3,15,132,1,3,174,0,1,1,2,2,5
AIPartition=
DoSort=0
DoSortMP=0
ECCThreshold=
PatternType=
SortingLevel=
SortingMode=
SortFormatType=
Sort2P=
CtrlDriving=0
TimingSet=7DA
SetTiming=0
Timing=0
SetMEF=0
ISF=0
SWP=0
IMMode=0
SFW=0
StabEnhan=0
DoIdenSize=
IdenSize=
ECP=0
U12=0
USBCurrent=0
NonScanINI=0
SortQKStartBlk=
SortQKBlkCnt=
SortSDDR=
FCMode=
RBC=
AdvanceOption=0
OptionSetting=0000
FCCheckSize=
CTLOC=0
WithISO=
PreCheckThreshold=0
[Software]
Version=MPtool
